python-creoleparser_0.7.4-1_all.deb


Advertisement

Description

python-creoleparser - Parser for the Creole common wiki markup language

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: python-creoleparser
Package version: 0.7.4
Package release: 1
Package architecture: all
Package type: deb
Installed size: 166 B
Download size: 28.60 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Source package: creoleparser

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install python-creoleparser deb package:
      # sudo apt-get install python-creoleparser

    Changelog

    2012-04-15 - Bernd Zeimetz <bzed@debian.org> creoleparser (0.7.4-1) unstable; urgency=low * New upstream release

    2011-05-07 - Sandro Tosi <morph@debian.org> creoleparser (0.7.3-2) unstable; urgency=low * Team upload. * Rebuild to pick up 2.7 and drop 2.5 from supported versions * Bumping Standards-Version to 3.9.2, no changes necessary.

    2011-02-16 - Bernd Zeimetz <bzed@debian.org> creoleparser (0.7.3-1) unstable; urgency=low * New upstream release. * Migrating to debhelper compat level 7 and dh_python2. * Bumping Standards-Version to 3.9.1, no changes necessary. * Remove raise_string_fix.dpatch, applied upstream. * Move test execution after installation to have a non arch dependent directory. Thanks to Fabrice Coutadeur.

    2010-06-09 - Bernd Zeimetz <bzed@debian.org> creoleparser (0.7.2-3) unstable; urgency=low * Really fix the string exceptions by adding the patch to 00list.

    2010-06-08 - Bernd Zeimetz <bzed@debian.org> creoleparser (0.7.2-2) unstable; urgency=low * Fix several string exceptions, which are not supported in Python2.6.

    2010-05-16 - Bernd Zeimetz <bzed@debian.org> creoleparser (0.7.2-1) unstable; urgency=low * New upstream version. * python-genshi 0.4 is required, change build-dep/dep accordingly.

    2010-04-29 - Bernd Zeimetz <bzed@debian.org> creoleparser (0.7.1-1) unstable; urgency=low * New upstream version. * Bumping Standards-Version to 3.8.4, no changes needed.

    2010-03-25 - Bernd Zeimetz <bzed@debian.org> creoleparser (0.7.0-1) unstable; urgency=low * New upstream version. * Use python.mk for install options.

    2009-04-12 - Bernd Zeimetz <bzed@debian.org> creoleparser (0.6.1-1) unstable; urgency=low * New upstream version. * debian/copyright: Fixing old dh_make Debian copyright to make lintian happy.

    2009-03-14 - Bernd Zeimetz <bzed@debian.org> creoleparser (0.6-1) unstable; urgency=low * New upstream release. * debian/control: - Bumping Standards-Version to 3.8.1, no changes needed.

    Advertisement
    Advertisement